Subject: RE: Need more info for dispute case #06727927 [ ref:!00D610ZKTc.!5008Y02NqEzY:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 5 Apr 2024 22:25:34 +0000 (GMT)

Hello,

Thank you for reaching out to Walmart Seller Support for assistance. I’m Ankita, the associate handling this case today.

I understand your concern regarding the incorrect item returned. Upon checking, I would suggest you to kindly please wait for 48-hours for the customer's revert. If you do not come to a resolution with the customer, please reach back to us and provide all email documentation, indicating you attempted to obtain your item back from this customer.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Best Regards,

Ankita
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02NqEzY:ref